=== debian/changelog ===
dune-pdelab (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Change shared library package name to libdune-pdelab-2.0.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 25 Jun 2014 20:10:54 +0200

dune-pdelab (2.0.0~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Change shared library package name to libdune-pdelab-2.0.0rc2.
  * Add libsuperlu-dev as a preferred alternative for libsuperlu3-dev.
    (Closes: #740285)

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 20 Jun 2014 19:48:00 +0200

dune-pdelab (2.0~20140228geb4fffc-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 28 Feb 2014 10:27:23 +0100

dune-pdelab (2.0~20140205g0cee0ce-1) experimental; urgency=medium

  * New upstream snapshot.
  * Install CMake support files.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 17 Feb 2014 12:32:49 +0100

dune-pdelab (2.0~20140111g795acb4-1) experimental; urgency=low

  * Initial release.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 13 Jan 2014 22:58:16 +0100
