=== debian/control ===
Source: dune-pdelab
Section: libs
Priority: optional
Standards-Version: 3.9.5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-pdelab.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-pdelab.git
Homepage: http://www.dune-project.org/pdelab/
Build-Depends: debhelper (>= 9),
 automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
 libdune-common-dev (>= 2.3.1),
 libdune-geometry-dev (>= 2.3.1),
 libdune-grid-dev (>= 2.3.1),
 libdune-istl-dev (>= 2.3.1),
 libdune-localfunctions-dev (>= 2.3.1),
 libdune-typetree-dev (>= 2.3.1),
 libalberta2-dev (>= 2.0.1-5),
 libgmp-dev,
 libsuperlu-dev | libsuperlu3-dev
Build-Depends-Indep: doxygen, ghostscript, texlive-latex-recommended, pgf

Package: libdune-pdelab-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libdune-pdelab-2.0.0 (= ${binary:Version}),
 libdune-common-dev (>= 2.3.1),
 libdune-geometry-dev (>= 2.3.1),
 libdune-grid-dev (>= 2.3.1),
 libdune-istl-dev (>= 2.3.1),
 libdune-localfunctions-dev (>= 2.3.1),
 libdune-typetree-dev (>= 2.3.1),
 libgmp-dev,
 libsuperlu-dev | libsuperlu3-dev
Description: toolbox for solving PDEs -- discretization module (development files)
 DUNE-PDELab is a new generalized discretization module for a wide range of
 discretization methods. It allows rapid prototyping for implementing
 discretizations and solvers for systems of PDEs based on DUNE.
 .
 This package contains the development files.

Package: libdune-pdelab-2.0.0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: toolbox for solving PDEs -- discretization module (library)
 DUNE-PDELab is a new generalized discretization module for a wide range of
 discretization methods. It allows rapid prototyping for implementing
 discretizations and solvers for systems of PDEs based on DUNE.
 .
 This package contains the library.

Package: libdune-pdelab-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: toolbox for solving PDEs -- discretization module (documentation)
 DUNE-PDELab is a new generalized discretization module for a wide range of
 discretization methods. It allows rapid prototyping for implementing
 discretizations and solvers for systems of PDEs based on DUNE.
 .
 This package contains the documentation.
