## dune-pdelab 2.4~20150924g056aa26

=== cmake/modules/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 set(modules
   DunePdelabMacros.cmake
-  FindCXXUnorderedContainers.cmake
   FindPackageMultipass.cmake
   FindPETSc.cmake
   ResolveCompilerPaths.cmake
