=== dune/pdelab/finiteelement/CMakeLists.txt ===
install(FILES localbasiscache.hh DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/finiteelement)
