=== dune/pdelab/function/CMakeLists.txt ===
install(FILES const.hh
              division.hh
              inverse.hh
              memberadaptor.hh
              minus.hh
              product.hh
              scalarscaled.hh
              selectcomponent.hh
              sqr.hh
              sqrt.hh
        DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/function)
