=== dune/pdelab/gridoperator/default/CMakeLists.txt ===
install(FILES assembler.hh
             jacobianengine.hh
             jacobianapplyengine.hh
             localassembler.hh
             patternengine.hh
             residualengine.hh
       DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/gridoperator/default)
