=== debian/changelog ===
dune-pdelab (2.4~20150924g056aa26-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 26 Sep 2015 00:51:00 +0200

dune-pdelab (2.4~20150909g1341c52-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 16:09:06 +0200

dune-pdelab (2.4~20150901g19e487b-1) experimental; urgency=medium

  * New upstream snapshot.
  * Move shared library into -dev package and provide a virtual package
    that changes with the upstream version for shlib dependencies. See
    also https://lists.debian.org/debian-devel/2015/07/msg00115.html
  * libdune-pdelab-dev: Add -doc package as a suggested package.
  * Add Build-Depends-Indep: graphviz for "dot".
  * Add build-dep on libeigen3-dev to enable additional tests.
  * Bumped Standards-Version to 3.9.6 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 07 Sep 2015 13:27:49 +0200
