=== dune/pdelab/CMakeLists.txt ===
add_subdirectory(adaptivity)
add_subdirectory(backend)
add_subdirectory(boilerplate)
add_subdirectory(common)
add_subdirectory(constraints)
add_subdirectory(finiteelement)
add_subdirectory(finiteelementmap)
add_subdirectory(function)
add_subdirectory(gridfunctionspace)
add_subdirectory(gridoperator)
add_subdirectory(instationary)
add_subdirectory(linearsolver)
add_subdirectory(localoperator)
add_subdirectory(newton)
add_subdirectory(ordering)
add_subdirectory(stationary)
add_subdirectory(test)
