=== dune/pdelab/backend/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
               eigenmatrixbackend.hh
               eigensolverbackend.hh
               eigenvectorbackend.hh
+              interface.hh
               istl.hh
               istlmatrixbackend.hh
               istlsolverbackend.hh
