=== dune/pdelab/common/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 install(FILES benchmarkhelper.hh
               borderindexidcache.hh
               clock.hh
+              concept.hh
               crossproduct.hh
               dofindex.hh
               elementmapper.hh
@@ -12,15 +13,20 @@
               globaldofindex.hh
               hostname.hh
               instationaryfilenamehelper.hh
+              intersectiontype.hh
               jacobiantocurl.hh
               logtag.hh
               multiindex.hh
-              partitioninfoprovider.hh
+              partitionviewentityset.hh
               polymorphicbufferwrapper.hh
+              quadraturerules.hh
               range.hh
+              referenceelements.hh
               simpledofindex.hh
               topologyutility.hh
+              typelist.hh
               typetraits.hh
+              typeutilities.hh
               utility.hh
               vtkexport.hh
         DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/common)
