=== dune/pdelab/finiteelement/CMakeLists.txt ===
install(FILES
  dglegendre.hh
  localbasiscache.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/finiteelement)
