=== dune/pdelab/finiteelementmap/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 install(FILES bdm1cube2dfem.hh
               bdm1simplex2dfem.hh
               brezzidouglasmarinifem.hh
+              dglegendre.hh
               edges0.5fem.hh
               finiteelementmap.hh
               global.hh
@@ -16,7 +17,6 @@
               qkdg.hh
               qkdggl.hh
               qkfem.hh
-              rannacher_turek2dfem.hh
               rannacherturekfem.hh
               raviartthomasfem.hh
               rt0cube2dfem.hh
