=== dune/pdelab/linearsolver/CMakeLists.txt ===
install(FILES stationarymatrix.hh DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/pdelab/linearsolver)
