=== debian/changelog ===
dune-pdelab (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 10 Mar 2016 10:02:21 +0100

dune-pdelab (2.4~20160225g3614fe8-1) unstable; urgency=medium

  * New upstream snapshot.
  * Mark libdune-pdelab-dev as Multi-Arch: same.
  * debian/control: Update Vcs-* fields.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Feb 2016 15:13:17 +0100
