=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Standards-Version: 3.9.6
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-pdelab.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-pdelab.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-pdelab.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-pdelab.git
 Homepage: http://www.dune-project.org/pdelab/
 Build-Depends: debhelper (>= 9),
  automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.4.0),
- libdune-geometry-dev (>= 2.4.0),
- libdune-grid-dev (>= 2.4.0),
- libdune-istl-dev (>= 2.4.0),
- libdune-localfunctions-dev (>= 2.4.0),
- libdune-typetree-dev (>= 2.4~20150922g645e692),
+ libdune-common-dev (>= 2.4.1),
+ libdune-geometry-dev (>= 2.4.1),
+ libdune-grid-dev (>= 2.4.1),
+ libdune-istl-dev (>= 2.4.1),
+ libdune-localfunctions-dev (>= 2.4.1),
+ libdune-typetree-dev (>= 2.4.1),
  libeigen3-dev,
  libalberta2-dev (>= 2.0.1-5),
  libgmp-dev,
@@ -24,13 +24,14 @@
 Package: libdune-pdelab-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.4.0),
- libdune-geometry-dev (>= 2.4.0),
- libdune-grid-dev (>= 2.4.0),
- libdune-istl-dev (>= 2.4.0),
- libdune-localfunctions-dev (>= 2.4.0),
- libdune-typetree-dev (>= 2.4~20150922g645e692),
+ libdune-common-dev (>= 2.4.1),
+ libdune-geometry-dev (>= 2.4.1),
+ libdune-grid-dev (>= 2.4.1),
+ libdune-istl-dev (>= 2.4.1),
+ libdune-localfunctions-dev (>= 2.4.1),
+ libdune-typetree-dev (>= 2.4.1),
  libgmp-dev,
  libsuperlu-dev | libsuperlu3-dev
 Suggests: libdune-pdelab-doc (= ${source:Version})
