=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk
export DEB_CXXFLAGS_MAINT_APPEND = -fpermissive

# https://dune-project.org/flyspray/index.php?do=details&task_id=1414
DUNE_DEBIAN_CONFIGURE_FLAGS += DUNE_GRID_ROOT=/usr

%:
	dh $@ --parallel
