## dune-pdelab 2.5.0~20170124g7cf9f47a

=== dune/pdelab/function/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
-install(FILES const.hh
+install(FILES callableadapter.hh
+              const.hh
               division.hh
               inverse.hh
               memberadaptor.hh
