=== debian/changelog ===
dune-pdelab (2.5.0~20170124g7cf9f47a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove 0001-Increase-timeout-to-default-300s.patch (applied upstream).
  * Add Build-Depends: & Recommends: libdune-functions-dev.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 24 Jan 2017 21:51:15 +0100

dune-pdelab (2.5.0~20161204gdb53a76-3) unstable; urgency=medium

  * Increase timeouts for more tests. Hopefully this is enough now for all
    architectures.
    + new patch: increase-timeout.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 07 Dec 2016 22:36:38 +0100

dune-pdelab (2.5.0~20161204gdb53a76-2) unstable; urgency=medium

  * Increase test timeout to 300s. This should fix the build failure on
    several slower architectures.
    + new patch: 0001-Increase-timeout-to-default-300s.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 06 Dec 2016 20:01:51 +0100

dune-pdelab (2.5.0~20161204gdb53a76-1) unstable; urgency=medium

  * New upstream snapshot.
    + Fixes build failure with newer SuperLU versions. (Closes: #838327)
  * Switch to CMake.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 06 Dec 2016 02:14:16 +0100
