=== debian/control ===
--- 
+++ 
@@ -8,32 +8,31 @@
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-pdelab.git
 Homepage: http://www.dune-project.org/pdelab/
 Build-Depends: debhelper (>= 9),
- automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.4.1),
- libdune-geometry-dev (>= 2.4.1),
- libdune-grid-dev (>= 2.4.1),
- libdune-istl-dev (>= 2.4.1),
- libdune-localfunctions-dev (>= 2.4.1),
- libdune-typetree-dev (>= 2.4.1),
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-functions-dev (>= 2.5.0),
+ libdune-grid-dev (>= 2.5.0),
+ libdune-istl-dev (>= 2.5.0),
+ libdune-localfunctions-dev (>= 2.5.0),
+ libdune-typetree-dev (>= 2.5.0),
  libeigen3-dev,
  libalberta2-dev (>= 2.0.1-5),
  libgmp-dev,
  libsuperlu-dev | libsuperlu3-dev
-Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-recommended, pgf
+Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-recommended, pgf
 
 Package: libdune-pdelab-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.4.1),
- libdune-geometry-dev (>= 2.4.1),
- libdune-grid-dev (>= 2.4.1),
- libdune-istl-dev (>= 2.4.1),
- libdune-localfunctions-dev (>= 2.4.1),
- libdune-typetree-dev (>= 2.4.1),
+ libdune-grid-dev (>= 2.5.0),
+ libdune-istl-dev (>= 2.5.0),
+ libdune-localfunctions-dev (>= 2.5.0),
+ libdune-typetree-dev (>= 2.5.0),
  libgmp-dev,
  libsuperlu-dev | libsuperlu3-dev
+Recommends:
+ libdune-functions-dev (>= 2.5.0)
 Suggests: libdune-pdelab-doc (= ${source:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- discretization module (development files)
